
.mediacy1 {clear: both;width:1000px; margin:0px auto;margin-bottom: 10px;}
.mediacy2 {clear: both;width:1000px; height:348px; margin:0px auto;padding-bottom: 10px;}
.mediacy3 {clear: both;width:1000px; height:700px; margin:0px auto;padding-bottom: 8px;}

#banner1{ float:left;height:85px; margin:10px 0;}
#banner2{ float:left;height:85px; margin-bottom:10px;}
#banner3{ float:left;height:85px; margin-bottom:10px;}
#banner4{ float:left;height:85px; margin:10px 0;}
#banner5{ float:left;margin:10px 0;}
#courses_flow{ float:left;height:72px;} 

.tab { float: left;width: 320px; font-size:14px}
.tab .bigoff { background-position: -40px 0px; height: 15px; width: 15px;line-height: 15px; text-align: center;  }
.tab .bigon { background-position: -60px 0px; line-height: 15px; text-align: center; width: 15px; color:#FFFFFF }
.bg_1,.bigon,.bigoff{ background-image: url(/Img/sy_icon.gif); background-repeat:no-repeat; }


h1 { font:normal 24px "黑体";}
h2 { font-size: 14px;}
h3 { font-size: 18px;}
h4 { font-size: 16px; }
p{ line-height:24px}
.bg_1{ background-image: url(/Img/sy_icon.gif); background-repeat:no-repeat; }
.icon   { background-position: 0 0; height: 11px; width: 12px; float: left; margin: 3px 5px 0 0; }
.more { float: right; margin: 10px 20px 0 0; }

.headline,.tu,.fenlei_tittle,.icon_1,.fenleibg,.fenleibg1{  background-image:url(/Img/index_icon.gif);background-repeat:no-repeat;}

.left{ float:left;clear: both;width:670px; margin-right:10px;}
#about {  float: left;  background-repeat: no-repeat;width: 238px; border:1px #E0E0E0 solid; margin-right:10px; background-image: url(http://img.thldl.org.cn/index/about_bg.gif);}
#about .headline { float: left; width: 180px; height:34px; line-height:34px;font-size:14px; color:#004182; padding-left:58px; background-position:-300px -181px;}
#about .text { float: left; width: 203px;line-height: 24px; padding:15px 0 0 20px;}

#recommended_courses{ float: left; width: 418px; background-repeat: no-repeat; border:1px #E0E0E0 solid}
#recommended_courses .headline { float: left; width: 348px; height:49px; line-height:49px;font-size:18px; color:#A92428; padding-left:70px; background-image: url(/Img/recommended_top_bg.gif); margin-bottom:10px; }
#recommended_courses .text_line { font-size: 14px; float: left; width: 418px; height:21px;color: #777779; margin-bottom: 7px;}
#recommended_courses .time_title{float: left;margin:0 150px 0 15px;color:#333333}
#recommended_courses .text_title{float: left;color:#333333; margin-left:-50px;}
#recommended_courses .address_title{float: right;margin-right:15px;color:#333333}
#recommended_courses .diamond { background-position: -15px 0; height: 7px; width: 8px; float: left; margin: 4px 5px 0 10px; }
#recommended_courses .time { float: left; font-size:12px; margin-left:5px;margin-right:20px}
#recommended_courses .text { float: left; }
#recommended_courses .address { float: right;margin-right:20px; font-size:12px;}

#course { float: left; width: 670px; }
.course1 { float: left; width: 668px; border:1px #E0E0E0 solid; border-top:none;margin-bottom:10px}
.course1 .headline { float: left; width: 610px; height:35px; line-height:35px;font-size:16px; color:#A92428; padding-left:58px; background-position:-0px -41px; margin-bottom:10px;}
.course1 .type {float: left; width:200px; padding: 5px 0 5px 18px;}
.course1 .type .hui{font-size: 14px; color:#FF0000;}
.course1 .text_line { float: left; font-size: 14px; width: 668px; height: 28px; line-height:28px;color: #777779;}
.course1 .time_title{float: left;margin:0 150px 0 20px;color:#333333}
.course1 .text_title{float: left;color:#333333; margin-left:-50px;}
.course1 .address_title{float: right;margin-right:20px;color:#333333}
.course1 .diamond { background-position: -15px 0; height: 7px; width: 8px; float: left; margin: 4px 5px 0 10px;}
.course1 .time { float: left; margin-left:5px;margin-right:40px; font-size:12px;}
.course1 .text { float: left; width:300px;}
.course1 .money { float: left; font-size:12px;width:60px;}
.course1 .educational { float: left; margin-left:35px; font-size:12px; }
.course1 .address { float: right;margin-right:20px; font-size:12px;}

.right{ width:320px; float:left;}
#sign_up { float:left;padding-bottom: 10px; height:313px; width: 318px; border: 1px solid #E0E0E0; background-image: url(/Img/sign_up_bg.gif);}
#sign_up .head { background-color: #EAEAEA; height: 29px; padding-top:4px; width: 318px; text-align: center; border-bottom:1px #E0E0E0 solid;}
#sign_up .text { width: 278px; line-height: 24px; text-indent: 2em; margin: 10px 0 16px 0; padding-left: 20px; padding-right:20px;}
#sign_up .input_line { width: 288px; padding: 5px 0 5px 20px;}
#sign_up .input_text { height: 16px; margin:0 20px 0 5px; border: 1px inset #EAEAEA; }
#sign_up .choose { width: 252px; }
#sign_up .button { margin-left:120px;width: 45px; height: 20px;cursor:pointer}

#notice1 {float:left; width: 318px;  border: 1px solid #E0E0E0; }
#notice1 .head { float: left; width: 308px;line-height:33px;font-size:14px; color:#004182; padding-left:10px;background-color:#EEEEEE; border-bottom:1px #E0E0E0 solid;}
#notice1 .tu{ float: left; width: 20px; height:20px;padding-right:10px; background-position:-365px -220px; margin-top:7px;}
#notice1 .text { float: left; width: 298px;  line-height: 27px;padding:10px 10px 0 10px; }
#notice1 .red-font { font-size: 14px; color: #a92428; }


#notice {float:left; width: 318px;  border: 1px solid #E0E0E0; margin-top:10px;}
#notice .head { float: left; width: 308px;line-height:33px;font-size:14px; color:#004182; padding-left:10px;background-color:#EEEEEE; border-bottom:1px #E0E0E0 solid;}
#notice .tu{ float: left; width: 20px; height:20px;padding-right:10px; background-position:-365px -220px; margin-top:7px;}
#notice .text { float: left; width: 298px;  line-height: 27px;padding:10px 10px 0 10px; }
#notice .red-font { font-size: 14px; color: #a92428; }

#corporation { float:left;float:left; width: 318px;  border: 1px solid #E0E0E0;}
#corporation .head { float: left; width: 308px;line-height:33px;font-size:14px; color:#004182; padding-left:10px;background-color:#EEEEEE; border-bottom:1px #E0E0E0 solid;}
#corporation .tu{ float: left; width: 20px; height:20px; padding-right:10px; background-position:-300px -220px; margin-top:6px;}
#corporation .banner { float:left; width: 290px; padding:10px 14px;}
#corporation .text {  float:left;width: 290px; height:120px; font-size:14px; color:#929292;line-height: 24px; text-indent:2em;padding: 0 8px 0 20px;}
#corporation .fenleik { float:left;width:303px; height:212px;padding:10px 0 0 15px;}
#corporation .fenlei_tittle { float:left; width:270px;padding-left:15px; margin-bottom:12px;line-height:30px; height:30px;color:#585858; background-position:-0px -181px;}
#corporation .fenleibg { float:left; text-align:center; width:90px; margin:0 10px 10px 0; line-height:24px; height:24px;font-size:14px;color:#5C5C5C; background-position:-200px -221px;}
#corporation .fenleibg1 { float:left; text-align:center; width:188px; margin:0 10px 10px 0; line-height:24px; height:24px;font-size:14px;color:#5C5C5C; background-position:-0px -221px;}
#corporation .liebk { float:left;width:300px; padding-left:15px;padding-right:3px;}
#corporation .red-font { font-size: 14px; color: #a92428; }
#corporation .lieb { float:left;width: 290px; font-size:14px; line-height: 26px;}
#corporation .casek { float:left;width:303px; height:404px; padding-left:15px;margin-top:10px;}
#corporation .case_banner { float:left; width: 250px; height:160px; padding-left:15px;}
#corporation .case_name{ float:left; text-align:center;width: 298px;margin: 8px 0 8px 0; font-size:14px;}
#corporation .case_time{ float:left; text-align:center;width: 298px;margin: 0 0 10px 0; }
#corporation .case_logo { float:left;width:288px; height:136px; margin-bottom:10px; margin-right:10px;}


#thldlnews{ width:668px; border: 1px solid #E0E0E0; border-top:none;float:left;margin-right:10px;height:348px}
#thldlnews .headline { float: left; width: 668px; height:35px;background-position:-0px 0px; margin-bottom:10px;}
#thldlnews .name { float: left; margin:9px 10px 9px 58px; color:#A92428; margin-bottom:10px;}
#thldlnews .name1 { float: left; margin:9px 20px 9px 20px; font-size:14px; color:#3e3e3e;  margin-bottom:10px;}
#thldlnews .right_head { float: left; line-height: 24px; height:30px;padding-left:20px; font-size: 14px;text-align:center;width:410px;}
#thldlnews .right_text { float: left; width: 410px; height:120px; line-height: 24px; text-indent:2em; padding-left:20px; font-size: 12px; color:#3E3E3E;}
#thldlnews .photo {float:left;height:145px;width: 210px; padding: 5px 0 0 15px;}
#thldlnews .xian { float: left; width: 640px; height:12px;border-top:1px #E0E0E0 dashed; margin:0 0 0 10px;}
#thldlnews .red-font { font-size: 14px; color: #a92428; }
#thldlnews .text { float: left; width: 320px; line-height: 27px; padding-left: 10px;}


#student { float:left;float:left; width: 318px;border: 1px solid #E0E0E0;}
#student .head{ float: left; width: 308px;line-height:33px;font-size:14px; color:#004182; padding-left:10px;background-color:#EEEEEE; border-bottom:1px #E0E0E0 solid;}
#student .head .tu { float: left; width: 20px; height:20px;padding-right:10px; background-position:-332px -220px; margin-top:8px;}
#student .photo {float:left; height:145px;width: 100px; padding: 15px 0 0 15px;}
#student .photo_head { float: left;width: 175px;line-height: 24px; height:30px; padding-left:15px; font-size: 14px; margin-top:10px;}
#student .right_text { float: left; width: 175px; height:120px; line-height: 22px; text-indent:2em; padding-left:15px; font-size: 12px; color:#3E3E3E;}
#student .xian { float: left; width: 288px;height:12px;border-top:1px #E0E0E0 dashed; margin: 0 10px;}
#student .text { float: left; width: 298px; line-height: 27px; padding-left: 10px; font-size: 14px;height:140px;}
#student .red-font { font-size: 14px; color: #a92428; }

#study{ width:668px; height:186px; border: 1px solid #E0E0E0; border-top:none;float:left;}
#study .headline { float: left; width: 668px; height:35px; background-position:-0px -134px; margin-bottom:10px;}
#study .name { float: left; margin:9px 10px 9px 58px; color:#A92428; margin-bottom:10px;}
#study .name1 { float:left; margin:9px 20px 9px 20px; font-size:14px; color:#3e3e3e;  margin-bottom:10px;}
#study .photo_head { float: left; line-height: 24px; height:30px;padding-left:20px; font-size: 14px;}
#study .right_text { float: left; width: 410px; height:110px; line-height: 24px; text-indent:2em; padding-left:20px; font-size: 12px; color:#3E3E3E;}
#study .photo {float:left;height:140px;width: 210px; padding: 5px 0 0 15px;}
#study .red-font { font-size: 14px; color: #a92428; }
#study .text { float: left; width: 320px; line-height: 27px; padding-left: 10px; font-size: 14px;}

#news{ width:670px; height:416px; border-top:none;float:left;}
#news .headline { float: left; width: 670px; height:35px;background-position:-0px -85px;}
#news .name { float: left; margin:9px 10px 9px 58px; color:#A92428; margin-bottom:10px;}
#news .name1 { float:right; margin:9px 20px 9px 20px;color:#3e3e3e;  margin-bottom:10px;}
#news .photo_head { float: left; line-height: 24px; height:30px;padding-left:20px; font-size: 14px;}
#news .right_text { float: left; width: 410px; height:110px; line-height: 24px; text-indent:2em; padding-left:20px; font-size: 12px; color:#3E3E3E;}
#news .photo {float:left;height:140px;width: 210px; padding: 5px 0 0 15px;}
#news .red-font { font-size: 14px; color: #004182; }
#news .text { float: left; width: 320px; line-height: 27px; padding-left: 10px; font-size: 14px;}

.news_box{margin:auto; float:left;}
/*菜单class*/
.newsbox{ float:left;width:670px;background:#FFFFFF;border-bottom:1px #E0E0E0 solid;height:35px;line-height:35px; border-top: 3px solid #5B5B5B; }
.newsbox li{float:left;display:block;cursor:pointer;width:94px; background-color:#EEEEEE; height:35px;text-align:center;color:#3E3E3E;font-size:14px;border-right: 1px solid #E0E0E0;}
.newsbox li.hover{background:#FFFFFF;width:94px;color:#3E3E3E;font-weight:bold;height:35px;line-height:35px;font-size:14px; border-left: none;}
.newsbox li.out{border-top:1px #E0E0E0 solid;}
.newsContentbox{ float:left;width:668px; height:135px;clear:both;padding:8px 0; border:1px #E0E0E0 solid; border-bottom:none; border-top:none;}
.newsContentbox1{ float:left;width:668px;height:135px;clear:both;padding:8px 0;  border:1px #E0E0E0 solid; border-top:none;}
.newsContentbox span{color:#ccc;}
-->

#teacher { float:left; width:318px; border: 1px solid #E0E0E0; margin-top:10px;}
#teacher .head { float: left; width: 308px;line-height:33px;font-size:14px; color:#004182; padding-left:10px;background-color:#EEEEEE; border-bottom:1px #E0E0E0 solid;}
#teacher .tu{ float: left; width: 20px; height:20px;padding-right:10px; background-position:-396px -220px; margin-top:6px;}
#teacher .fenleik { float:left;width:300px; padding:10px 3px 0 15px;}
#teacher .fenleibg { float:left; text-align:center; width:90px;background-position:-200px -221px;background-color:#f5f5f5;margin:0 10px 10px 0; line-height:24px;font-size:14px;color:#5C5C5C; }
#teacher .fenleibg1 { float:left; text-align:center; width:90px;background-position:-200px -221px;background-color:#f5f5f5; margin-bottom:10px;line-height:24px;font-size:14px;color:#5C5C5C; }
#teacher .teacherk { float:left;width:288px; height:100px; padding: 10px 15px; border-bottom:1px #E0E0E0 dashed;}
#teacher .photo {float:left; height:92px;width: 70px;}
#teacher .teacher_head { float:left; width: 175px;line-height: 30px; height:30px; padding-left:15px; font-size: 12px;}
#teacher .right_text { float: left; width: 200px; height:70px; line-height: 22px;padding-left:15px; font-size: 12px; color:#3E3E3E;}
#teacher .xian { float: left; width: 288px;height:12px;border-top:1px #E0E0E0 dashed; margin: 0 10px;}
#teacher .red-font { font-size: 14px; color: #a92428; }
#teacher .text { float: left; width: 298px; line-height: 27px; padding-left: 10px; font-size: 12px; padding-bottom:5px; margin:5px 0 0 0;}



/*  右侧内容样式 */
.class{ width:673px; margin:0px auto; padding:0px; float:left;}
.class a{ text-decoration:none;}

.class ul{ width:100%; margin:0px auto; padding:0px; float:left; list-style:none;}
.class li{ width:100%; margin:0px auto; padding:0px; float:left; list-style:none; text-align:left; line-height:28px;}
.class_mid{  list-style:none; width:100%;}

.class_mid .li1{background-color:#f1f1f1; width:280px;padding-left:8px; margin-left:8px !important; margin-left:4px; float:left;height:28px;font-size:14px}
.class_mid .li2{background-color:#f1f1f1; width:130px;padding-left:12px;font-size:12px !important;float:left;}
.class_mid .li3{background-color:#f1f1f1; width:75px;padding-left:7px;font-size:12px !important;float:left;}
.class_mid .li5{background-color:#f1f1f1; width:36px;padding-left:7px;height:28px; margin-right:4px !important; margin-right:1px;float:left; }
.class_mid .li5 a img{ border:none;}
.class_mid .li6{ background-color:#f1f1f1;width:81px;float:left;height:28px; padding-left:10px;}
.class_mid .pic{width:98%; padding-left:16px; padding-top:6px; text-align:center;}
.class_mid .word{width:98%; padding-left:16px; padding-top:2px; text-align:center; font-size:12px; line-height:30px;}
.class_mid .word1{ width:94%; padding-left:16px; padding-right:10px; font-size:12px; line-height:20px; padding-top:24px;}

*html .class_mid .li4 img{ padding-top:7px;}

.class_mid .li1_{width:280px; padding-left:16px;float:left;height:28px;font-size:14px}
.class_mid .li2_{width:130px; padding-left:12px;font-size:12px !important;float:left;}
.class_mid .li3_{width:75px; padding-left:7px;font-size:12px !important;float:left;}
.class_mid .li5_{width:36px; padding-left:7px;float:left;}
.class_mid .li5_ a img{ border:none;}
.class_mid .li6_{width:81px; float:left;height:28px;padding-left:10px;}
